» Ubuntu » Pakketten

Error

two or more packages specified (python3-lxc raring)